/* jmc career and study options changes. 
2015
*/
/*header6*/
/* ---------------------------------*/	
/* radio buttons */
span.radio > input[type='radio'] {
    display:none;    
}
span.radio > label {    
    display:table;     
}
span.radio > label > span {
    display:table-cell;
    width:16px;    
    white-space:nowrap;    
}
span.radio > label > span:before {
    content:'';
    width:16px;
    height:16px;
    border-radius:50%;
    display:inline-block;
    border: 2px solid #C1C1C1;
    vertical-align:middle;       
}
span.radio > label > span:after {
    content:'';
    position:relative;    
    display:inline-block;
    vertical-align:middle; 
    left:-22px;    
    width:12px;
    height:12px;
    border-radius:50%;   
	/*border: 6px solid #1c96a1;*/
    visibility:hidden;
}
.peppermint > label > span:after {  
	border: 6px solid #1c96a1;
}
.apple > label > span:after {  
	border: 6px solid #769a0a;
}
span.radio > label:hover > span:before {
    box-shadow: 0 0 5px 3px #C1C1C1 inset;
}
span.radio > input[type='radio']:checked + label > span:after {
    visibility:visible;
}
span.radio {    
    display:inline-block;
}
/* end radio buttons */
.rightsection {
}
.nosublistlink{
	line-height:1.8em;
	float:left;
	display:block;
	width:90%;
}
.lg-items {
	line-height:1.8em !important;
}
.leftcolheader {
	color: #000;
	font-weight: bold;
	margin-bottom: 0.5em;
}
ol.leftselect, ol.leftselectrad {
	list-style: none;
	padding-left: 0em;
	margin-top: 0.2em;
}
li.leftselect, li.leftselectrad {
	list-style: none;
	padding-bottom: .4em;
	
}
li.checked {
}
.filterby {
	margin-right: 0.4em;
}
.leftsection {
	width: auto !important;
	display: none;
}
input[type=checkbox] {
	margin-right: 0.4em;
	border-radius: 0.2em;
	border: 0.3em #6B6B6B solid;
	width : 1.6em;
	line-height : 1.6em;
	text-align : center;
	font-weight : bold;
}
input[type=radio] {
	/*  width            : 1.2em;
  height           : 1.2em;*/
	border : 0.0625em solid rgb(115,153,77);
	border-radius : 0.3em;
	background : rgb(153,204,102);
}
li label {
	display: inline;
	font-weight: normal;
	font-size: 0.9em;
	cursor:pointer;
}
li label.checked {
	text-decoration:underline;
	color:#000000;
}
.leftselector {
	display: inline;
	font-weight: normal;
}
.dda {
	display: inline;
}
h3.showhideprogoffer {
	margin-top: 1em;
	font-size: 1em;
	cursor: pointer;
}
.list-grid-wrapper .lg-items.grid .showhidesection {
	display: inline !important;
}
.showhidesection {
	display: inline;
}
.header6 .print-logo {
	display: none !important;
}
.header6.header-hero .hd-hero-wrap {
	position: relative;
}
.header6.header-hero .hd-hero-wrap .hd-hero-mob-small {
	padding-top: 65.83%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
.header6.header-hero .hd-hero-wrap .mob-intro {
	position: absolute;
	bottom: 0;
	opacity: 0.85;
	width: 100%;
}
.peach .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #ff5736;
}
.raspberry .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #c62158;
}
.plum .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #a8437c;
}
.aubergine .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #8a5896;
}
.blueberry .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #6676af;
}
.huckleberry .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #3086bd;
}
.peppermint .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #2a97a1;
}
.mint .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #18a28a;
}
.apple .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #769a0a;
}
.goldkiwi .header6.header-hero .hd-hero-wrap .mob-intro {
	background-color: #b08e07;
}
.header6.header-hero .hd-hero-wrap h2 {
	padding: 0 15px;
	font-size: 2.25em;
	line-height: 1.16667em;
	line-height: 1.11111em;
}
.peach .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.raspberry .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.plum .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.aubergine .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.blueberry .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.huckleberry .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.peppermint .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.mint .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.apple .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.goldkiwi .header6.header-hero .hd-hero-wrap h2 {
	color: #fff;
}
.header6.header-hero .hd-hero-wrap h2 span {
	display: block;
	font-size: 0.5em;
	line-height: 1;
}
.header6.header-hero .hd-hero-wrap h2:before {
	position: absolute;
	top: -66px;
	right: 0px;
	content: "";
	-moz-transform: scaleY(1.001);
	-moz-transform-origin: bottom;
	border-top: 66px solid transparent;
	border-left: 768px solid transparent;
	border-default: default solid transparent;
}
.peach .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #ff5736;
}
.raspberry .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #c62158;
}
.plum .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #a8437c;
}
.aubergine .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #8a5896;
}
.blueberry .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #6676af;
}
.huckleberry .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #3086bd;
}
.peppermint .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #2a97a1;
}
.mint .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #18a28a;
}
.apple .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #769a0a;
}
.goldkiwi .header6.header-hero .hd-hero-wrap h2:before {
	border-left-color: #b08e07;
}
.header6.header-hero .hd-hero-wrap .hd-hero-mob, .header6.header-hero .hd-hero-wrap .hd-hero {
	display: none;
}
.header6.header-hero + .inner-wrap header {
	display: none;
}
.header6 h1 {
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 1.5em;
	margin: 0.5em 0 0 2.08333em;
	line-height: 1;
}
.header6 h1 a {
	text-decoration: none;
}
.peach .header6 h1 a {
	color: #fff;
}
.raspberry .header6 h1 a {
	color: #fff;
}
.plum .header6 h1 a {
	color: #fff;
}
.aubergine .header6 h1 a {
	color: #fff;
}
.blueberry .header6 h1 a {
	color: #fff;
}
.huckleberry .header6 h1 a {
	color: #fff;
}
.peppermint .header6 h1 a {
	color: #fff;
}
.mint .header6 h1 a {
	color: #fff;
}
.apple .header6 h1 a {
	color: #fff;
}
.goldkiwi .header6 h1 a {
	color: #fff;
}
.header6 .header-bar-mobile {
	height: 3em;
	border-bottom: solid 2px;
}
.peach .header6 .header-bar-mobile {
	background-color: #ff5736;
}
.raspberry .header6 .header-bar-mobile {
	background-color: #c62158;
}
.plum .header6 .header-bar-mobile {
	background-color: #a8437c;
}
.aubergine .header6 .header-bar-mobile {
	background-color: #8a5896;
}
.blueberry .header6 .header-bar-mobile {
	background-color: #6676af;
}
.huckleberry .header6 .header-bar-mobile {
	background-color: #3086bd;
}
.peppermint .header6 .header-bar-mobile {
	background-color: #2a97a1;
}
.mint .header6 .header-bar-mobile {
	background-color: #18a28a;
}
.apple .header6 .header-bar-mobile {
	background-color: #769a0a;
}
.goldkiwi .header6 .header-bar-mobile {
	background-color: #b08e07;
}
.peach .header6 .header-bar-mobile {
	border-bottom-color: #ca2c0d;
}
.raspberry .header6 .header-bar-mobile {
	border-bottom-color: #9c0b3b;
}
.plum .header6 .header-bar-mobile {
	border-bottom-color: #802257;
}
.aubergine .header6 .header-bar-mobile {
	border-bottom-color: #673573;
}
.blueberry .header6 .header-bar-mobile {
	border-bottom-color: #2e3d79;
}
.huckleberry .header6 .header-bar-mobile {
	border-bottom-color: #146090;
}
.peppermint .header6 .header-bar-mobile {
	border-bottom-color: #156269;
}
.mint .header6 .header-bar-mobile {
	border-bottom-color: #0c7361;
}
.apple .header6 .header-bar-mobile {
	border-bottom-color: #476b0f;
}
.goldkiwi .header6 .header-bar-mobile {
	border-bottom-color: #7f6501;
}
.header6 #Hd-polygon {
	display: none !important;
}
.header6 .nav-toggle {
	position: absolute;
	font-size: 18px;
}
.peach .header6 .nav-toggle {
	color: #fff;
}
.raspberry .header6 .nav-toggle {
	color: #fff;
}
.plum .header6 .nav-toggle {
	color: #fff;
}
.aubergine .header6 .nav-toggle {
	color: #fff;
}
.blueberry .header6 .nav-toggle {
	color: #fff;
}
.huckleberry .header6 .nav-toggle {
	color: #fff;
}
.peppermint .header6 .nav-toggle {
	color: #fff;
}
.mint .header6 .nav-toggle {
	color: #fff;
}
.apple .header6 .nav-toggle {
	color: #fff;
}
.goldkiwi .header6 .nav-toggle {
	color: #fff;
}
.header6 .nav-toggle span {
	display: none;
}
.header6 .nav-toggle.global {
	font-size: 22px;
	top: 0.31818em;
	left: 0.45455em;
	z-index: 150;
	padding: 6px;
}
.header6 .nav-toggle.site {
	top: 0.38889em;
	right: 0.55556em;
	z-index: 150;
	padding: 8px 8px 6px;
}
.header6 .nav-toggle.global, .header6 .nav-toggle.site {
	border-radius: 50px;
}
.peach .header6 .nav-toggle.global, .peach .header6 .nav-toggle.site {
	background-color: #a61801;
}
.raspberry .header6 .nav-toggle.global, .raspberry .header6 .nav-toggle.site {
	background-color: #7c032b;
}
.plum .header6 .nav-toggle.global, .plum .header6 .nav-toggle.site {
	background-color: #631541;
}
.aubergine .header6 .nav-toggle.global, .aubergine .header6 .nav-toggle.site {
	background-color: #511f5d;
}
.blueberry .header6 .nav-toggle.global, .blueberry .header6 .nav-toggle.site {
	background-color: #14235b;
}
.huckleberry .header6 .nav-toggle.global, .huckleberry .header6 .nav-toggle.site {
	background-color: #01446e;
}
.peppermint .header6 .nav-toggle.global, .peppermint .header6 .nav-toggle.site {
	background-color: #014a51;
}
.mint .header6 .nav-toggle.global, .mint .header6 .nav-toggle.site {
	background-color: #014d40;
}
.apple .header6 .nav-toggle.global, .apple .header6 .nav-toggle.site {
	background-color: #325409;
}
.goldkiwi .header6 .nav-toggle.global, .goldkiwi .header6 .nav-toggle.site {
	background-color: #5c4a02;
}
.header6 .nav-toggle.global:before, .header6 .nav-toggle.site:before {
	vertical-align: bottom;
}
.site-sub-alt .header6 .logo-fill img {
	position: absolute;
	height: auto;
	width: auto;
	left: 4%;
	top: 4.5em;
	z-index: 1;
	width: 70px;
}
/* jmc - admission req 28-10-15 */
		#custom_admin {
			padding-left:12%;
			padding-right:12%;
			padding-bottom: 1em;
			
		}
		#custom_admin p {
			text-align:left;
			margin-left: 0em;
			margin-right: 0em;	
			width: 100%
		}



/*------------------------------------*\
	MEDIA QUERIES
\*------------------------------------*/
@media screen and (min-width: 35em) {
.header6.header-hero .hd-hero-wrap .hd-hero, .header6.header-hero .hd-hero-wrap .hd-hero-mob-small {
	display: none;
}
.header6.header-hero .hd-hero-wrap .hd-hero-mob {
	display: block;
	padding-top: 41.81%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}


}

@media screen and (min-width: 48.0625em) {
.header6 {
	background: #eaeaea;
	padding-top: 0;
	position: relative;
	margin-bottom: 2.25em;/*------------------------------------*\
    	Site Sub styles
    \*------------------------------------*/
    /*------------------------------------*\
    	Site Sub Alt styles
    \*------------------------------------*/
    /*------------------------------------*\
    	END Site Sub Alt styles
    \*------------------------------------*/
    /*------------------------------------*\
    	IE7
    \*------------------------------------*/ }
.header6.header-hero .inner-wrap {
	height: 32em !important;
}
.header6.header-hero .inner-wrap .hd-hero-wrap {
	display: none;
}
.header6.header-hero .hd-hero-wrap {
	position: absolute;
	top: 42px;
	width: 100%;
	height: 490px !important;
}
.header6.header-hero .hd-hero-wrap .hd-hero {
	display: block;
	background-size: cover;
	height: 29.4em;
	margin: 0 -4.5%;
	background-position: center top;
	background-repeat: no-repeat;
}
.header6.header-hero .hd-hero-wrap .hd-hero .slice {
	display: block;
	right: 52%;
	left: auto;
	opacity: 0.9;
	z-index: 0;
}
.peach .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #ffd5c8;
}
.raspberry .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #f0a5b6;
}
.plum .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #d493b7;
}
.aubergine .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #c0a3c9;
}
.blueberry .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #8e9ac4;
}
.huckleberry .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #86bfe0;
}
.peppermint .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #6acfd8;
}
.mint .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #65cfbe;
}
.apple .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #b4cd40;
}
.goldkiwi .header6.header-hero .hd-hero-wrap .hd-hero .slice {
	background-color: #dfc86f;
}
.header6.header-hero .hd-hero-wrap .hd-hero .slice:before {
	display: none;
}
.header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	opacity: 1;
}
.peach .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #ffd5c8;
}
.raspberry .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #f0a5b6;
}
.plum .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #d493b7;
}
.aubergine .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #c0a3c9;
}
.blueberry .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #8e9ac4;
}
.huckleberry .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #86bfe0;
}
.peppermint .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #6acfd8;
}
.mint .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #65cfbe;
}
.apple .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #b4cd40;
}
.goldkiwi .header6.header-hero .hd-hero-wrap .hd-hero .slice:after {
	border-left-color: #dfc86f;
}
.header6.header-hero + .inner-wrap header {
	display: block;
}
.header6 .nav-toggle {
	display: none;
}
.header6 .header-bar-mobile {
	border: none;
	height: 0;
}
.header6 .cta-bar nav {
	display: block;
}
.header6 .hd-polygon-wrap {
	top: 42px;
	position: relative;
	width: 100%;
	display: inline-block;
}
.header6 .hd-polygon-wrap #Hd-polygon {
	top: 0 !important;
	display: block !important;
	position: relative !important;
	display: block;
	z-index: 100;
	left: -1246px !important;
}
.header6 h1 {
	margin: 0;
	z-index: 110;
}
.header6 h1 a {
	text-indent: -10000px;
	display: block;
	height: 140px;
	width: 83px;
	position: absolute;
	left: 0;
	top: 2.16667em;
	background-image: url("../img/logos/img-logo.png");
}

/*--------------------------------------*/
.list-grid-wrapper .lg-items.list .lg-item .lg-aside li {
	display: inline-block;
	margin-bottom: 0em;
	text-decoration: underline;
	cursor: pointer;
}
.showhidesection {
	display: inline;
}
.leftsection {
	float: left;
/*	width: 32% !important;*/
margin-right: 2em;
	display: inline !important;
}
.rightsection {
	float: left;
	width: 68%;
}
.dda {
	display: none;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-item-body a img {
	width: 30%;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-item-body {
	width: 100% !important;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-aside {
 width: 100% !!important;
}
.list-grid-wrapper .lg-items.list .lg-item:after {
	border-bottom: 0px solid transparent !important;
	border-left: 0px solid #fff !important;
	border-top: 0px solid transparent !important;
	content: "";
	left: 0%;
	margin-top: 0px;
	position: absolute;
	top: 0%;
}
.list-grid-wrapper .lg-items.list .lg-item {
	height: 100%;
}
.list-grid-wrapper .lg-items.list .lg-item {
	height: 100%;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-item-body {
	height: 14em;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-aside ul {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	column-fill: balance;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-aside {
	width: 100% !important;
	padding: 1em 0.75em 1.125em 2em;
	height: auto !important;
}
.list-grid-wrapper .lg-items.list .lg-item .lg-item-body {
	padding: 2em;
}
.subject-list {
	padding: 0.4em 2em 0.4em 2em;
	background-color: #FFFFFF;
/*	display:inline-block; */
}

}

@media only screen and (min-width: 48.0625em) and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min-width: 48.0625em) and (min--moz-device-pixel-ratio: 1.3), only screen and (min-width: 48.0625em) and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-width: 48.0625em) and (min-resolution: 125dpi), only screen and (min-width: 48.0625em) and (min-resolution: 1.3dppx) {
.header6 h1 a {
	background-image: url("../img/logos/img-logo@2x.png");
	background-size: 83px 140px;
}
}

@media screen and (min-width: 48.0625em) {
.lt-ie9 .header6 h1 a {
	background-image: url("../img/logos/img-logo.png");
	width: 83px;
	height: 141px;
}
.header6.t5-header .hd-polygon-wrap {
	right: auto;
	position: static;
}
.header6.t5-header #Hd-polygon {
	position: absolute !important;
	top: 42px !important;
}
.site-sub .header6 .hd-polygon-wrap img {
	margin-top: -370px;
}
.site-sub .header6.t11-header h1 a {
	background-image: url("../img/logos/img-logo-med.png");
	height: 166px;
	width: 98px;
	left: 0;
}
}

@media only screen and (min-width: 48.0625em) and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min-width: 48.0625em) and (min--moz-device-pixel-ratio: 1.3), only screen and (min-width: 48.0625em) and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-width: 48.0625em) and (min-resolution: 125dpi), only screen and (min-width: 48.0625em) and (min-resolution: 1.3dppx) {
.site-sub .header6.t11-header h1 a {
	background-image: url("../img/logos/img-logo-med@2x.png");
	background-size: 98px 166px;
}
}

@media screen and (min-width: 48.0625em) {
.site-sub .header6.t11-header .intro {
	padding-top: 18em;
}
.peach .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.raspberry .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.plum .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.aubergine .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.blueberry .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.huckleberry .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.peppermint .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.mint .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.apple .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.goldkiwi .site-sub .header6.t11-header .intro a {
	color: #fff;
}
.site-sub .header6.t11-header .intro h2 {
	font-size: 3.75em;
	line-height: 1.13333em;
}
.site-sub-alt .header6 a {
	text-decoration: none;
}
.site-sub-alt .header6:after {
	display: none;
}
.site-sub-alt .header6.header-hero {
	height: 502px;
}
.site-sub-alt .header6.header-hero .inner-wrap {
	height: 502px;
}
.site-sub-alt .header6.header-hero .hd-hero-wrap {
	top: 0;
}
.site-sub-alt .header6.header-hero .hd-hero {
	height: 502px;
}
.site-sub-alt .header6 .logo-fill img {
	left: 0;
	top: 5.25em;
	width: 138px;
}
.site-sub-alt .header6 .hd-polygon-wrap img {
	margin: 0;
	left: -12.5%;
	margin-top: -42px;
}
.site-sub-alt .header6 h1 a {
	background: none;
}
.lt-ie8 .header6.header-hero .hd-hero-wrap {
	left: 0;
}
.lt-ie8 .header6 .header-bar-mobile {
	height: 5px;
}
.lt-ie8 .header6 .hd-polygon-wrap {
	margin-top: -1px;
}
}

@media screen and (min-width: 75em) {
.header6 {
/*------------------------------------*\
    	Site Sub Alt styles
    \*------------------------------------*/
    /*------------------------------------*\
    	Site Sub Alt styles
    \*------------------------------------*/ }
.header6 .print-logo {
	display: none !important;
}
.header6 .hd-polygon-wrap {
	top: 0;
	width: auto;
	right: -50%;
}
.header6 .hd-polygon-wrap #Hd-polygon {
	left: -53% !important;
}
.header6 h1 a {
	left: 100px;
	top: 54px;
}
.site-sub-alt .header6 .hd-polygon-wrap {
	right: 0;
}
.header6.t5-header #Hd-polygon {
	left: -1089px !important;
}
.site-sub-alt .header6 h1 a {
	top: 2.5em;
}
.site-sub-alt .header6 h1 a {
	top: 3.5em;
}
}
.header6 .intro {
	text-align: left;
	background: #fff;
	padding: 0 15px;
}
.header6 .intro h2 {
	display: none;
}
.header6 .intro-copy {
	font-family: sohogothicproregular;
	font-size: 1em;
	line-height: 1.5em;
	color: #656565;
	margin-top: 1.125em;
	margin-bottom: 1.125em;
}
.header6 .intro-copy p {
	font-size: 1em;
	line-height: 1.5em;
}
.header6 .intro-link {
	display: block;
	padding: 0;
	margin-bottom: 1.71429em;
	margin-top: 0.42857em;
	font-size: 0.875em;
	line-height: 1.5em;
}
.header6 .intro-link:hover {
	text-decoration: none;
}
.header6 .intro-aside {
	padding: 0 15px 1.125em;
	background: #fff;
}
.header6 .intro-aside.intro-programme-summary {
	text-align: left;
}
.header6 .intro-aside.intro-programme-summary div {
	border-bottom: 1px solid #a5a5a5;
	padding: 0.75em 0;
}
.header6 .intro-aside.intro-programme-summary div:first-child {
	padding-top: 0;
}
.header6 .intro-aside.intro-programme-summary div:last-child {
	border-bottom: none;
}
.peach .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #ff5736;
}
.raspberry .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #c62158;
}
.plum .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #a8437c;
}
.aubergine .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #8a5896;
}
.blueberry .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #6676af;
}
.huckleberry .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #3086bd;
}
.peppermint .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #2a97a1;
}
.mint .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #18a28a;
}
.apple .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #769a0a;
}
.goldkiwi .header6 .intro-aside.intro-programme-summary div span:first-child {
	color: #b08e07;
}
.header6 .intro-aside.intro-programme-summary span {
	display: block;
	font-size: 0.875em;
	line-height: 1.5em;
	line-height: 1.07143em;
}
.header6 .intro-aside.intro-video {
	display: none;
}
.header6 .intro-profile {
	display: none;
}

/*------------------------------------*\
	MEDIA QUERIES
\*------------------------------------*/
@media screen and (min-width: 48.0625em) {
/*.header6.header-hero .inner-wrap {
	height: 28em !important;
}
.header6.header-hero .hd-hero-wrap .hd-hero {
    height: 25.4em;
}*/
.header6 {
/*------------------------------------*\
    	IE7
    \*------------------------------------*/
    /*------------------------------------*\
    	Site Sub styles
    \*------------------------------------*/ }
.header6 .print-logo {
	display: none !important;
}
.header6 .intro h2 {
	display: block;
	font-size: 2.125em;
	line-height: 1.23529em;
}
.header6 .intro.polygon {
	position: absolute;
	width: 19.375em;
	height: 13.5em;
	bottom: 0;
	left: 8.15em;
	padding: 0;
}
.peach .header6 .intro.polygon {
	background: #ff5736;
}
.raspberry .header6 .intro.polygon {
	background: #c62158;
}
.plum .header6 .intro.polygon {
	background: #a8437c;
}
.aubergine .header6 .intro.polygon {
	background: #8a5896;
}
.blueberry .header6 .intro.polygon {
	background: #6676af;
}
.huckleberry .header6 .intro.polygon {
	background: #3086bd;
}
.peppermint .header6 .intro.polygon {
	background: #2a97a1;
}
.mint .header6 .intro.polygon {
	background: #18a28a;
}
.apple .header6 .intro.polygon {
	background: #769a0a;
}
.goldkiwi .header6 .intro.polygon {
	background: #b08e07;
}
.header6 .intro.polygon:before {
	height: 0;
	position: absolute;
	width: 0;
	border-top: 26px solid transparent;
	border-bottom: 0 solid transparent;
	border-left: 310px solid;
	content: "";
	top: -26px;
	left: 0;
	-moz-transform: scaleY(1.001);
	-moz-transform-origin: bottom;
}
.peach .header6 .intro.polygon:before {
	border-left-color: #ff5736;
}
.raspberry .header6 .intro.polygon:before {
	border-left-color: #c62158;
}
.plum .header6 .intro.polygon:before {
	border-left-color: #a8437c;
}
.aubergine .header6 .intro.polygon:before {
	border-left-color: #8a5896;
}
.blueberry .header6 .intro.polygon:before {
	border-left-color: #6676af;
}
.huckleberry .header6 .intro.polygon:before {
	border-left-color: #3086bd;
}
.peppermint .header6 .intro.polygon:before {
	border-left-color: #2a97a1;
}
.mint .header6 .intro.polygon:before {
	border-left-color: #18a28a;
}
.apple .header6 .intro.polygon:before {
	border-left-color: #769a0a;
}
.goldkiwi .header6 .intro.polygon:before {
	border-left-color: #b08e07;
}
.header6 .intro.polygon:after {
	height: 0;
	position: absolute;
	width: 0;
	border-bottom: 0 solid transparent;
	border-top: 216px solid transparent;
	border-left: 63px solid;
	content: "";
	top: 0;
	right: -63px;
	-moz-transform: scaleY(1.001);
	-moz-transform-origin: top;
}
.peach .header6 .intro.polygon:after {
	border-left-color: #ff5736;
}
.raspberry .header6 .intro.polygon:after {
	border-left-color: #c62158;
}
.plum .header6 .intro.polygon:after {
	border-left-color: #a8437c;
}
.aubergine .header6 .intro.polygon:after {
	border-left-color: #8a5896;
}
.blueberry .header6 .intro.polygon:after {
	border-left-color: #6676af;
}
.huckleberry .header6 .intro.polygon:after {
	border-left-color: #3086bd;
}
.peppermint .header6 .intro.polygon:after {
	border-left-color: #2a97a1;
}
.mint .header6 .intro.polygon:after {
	border-left-color: #18a28a;
}
.apple .header6 .intro.polygon:after {
	border-left-color: #769a0a;
}
.goldkiwi .header6 .intro.polygon:after {
	border-left-color: #b08e07;
}
.header6 .intro.polygon h2 {
	color: #fff;
	margin-left: 0.83333em;
	padding-top: .5em;
	margin-bottom: 0.48em;
}
.header6 .intro.polygon .intro-copy {
	color: #fff;
	margin-left: 1.66667em;
}
.header6 .intro.polygon .intro-copy p {
	color: #fff;
	padding: 0;
	margin: 0;
}
.header6 .intro.slice {
	position: absolute;
	width: 3820px;
	height: 675px;
	bottom: 0;
	left: -3440px;
	padding: 0;
	z-index: 50;
	opacity: 0.9;
	padding-left: 3440px;
	padding-top: 272px;
}
.header6 .intro.slice:after {
	height: 0;
	position: absolute;
	width: 0;
	border-bottom: 0 solid transparent;
	border-top: 675px solid transparent;
	border-left: 140px solid #fff;
	content: "";
	top: 0;
	right: -140px;
	-moz-transform: scaleY(1.001);
	-moz-transform-origin: top;
}
.header6 .intro.slice h2 {
	margin-bottom: 0.52941em;
}
.header6 .intro.slice h2 span {
	font-size: 0.70588em;
	line-height: 1.25em;
}
.header6 .intro.slice .intro-copy {
	font-size: 1em;
	line-height: 1.5em;
}
.header6 .intro.transparent {
	background: transparent;
	padding: 0;
}
.header6 .intro-copy {
	font-size: 1.125em;
	line-height: 1.33333em;
	margin-bottom: 0;
}
.header6 .intro-link {
	font-size: 1em;
	line-height: 1.5em;
}
.header6 .intro-profile {
	display: block;
	text-align: right;
}
.header6 .intro-profile span {
	font-family: sohogothicproregular;
	display: block;
	font-size: 1.25em;
	line-height: 1.5em;
	line-height: 1;
}
.header6 .intro-profile span.profile-name {
	font-size: 1.875em;
	line-height: 1.2em;
}
.header6 .intro-profile .button, .header6 .intro-profile a.button-link {
	margin-top: 0.75em;
}
.header6 .intro-aside {
	position: absolute;
	right: 0;
	top: 70%;
	background: none;
	color: #fff;
}
.header6 .intro-aside.intro-video {
	display: block;
	text-align: right;
}
.header6 .intro-aside.intro-video span {
	font-family: sohogothicproregular;
	display: block;
	font-size: 1.25em;
	line-height: 1.5em;
	line-height: 1;
}
.header6 .intro-aside.intro-video span.graduate-name {
	font-size: 1.875em;
	line-height: 1.2em;
}
.header6 .intro-aside.intro-video .button, .header6 .intro-aside.intro-video a.button-link {
	margin-top: 3.66667em;
}
.header6 .intro-aside.intro-programme-summary {
	right: 0;
	bottom: 30px;
	top: auto;
	background: #fff;
	opacity: 0.9;
	padding: 0.375em 1.875em 0.375em 1.25em;
	color: #656565;
	max-width: 14.375em;
	z-index: 50;
}
.header6 .intro-aside.intro-programme-summary div {
	padding: 0.375em 1.875em 0.375em 0;
}
.header6 .intro-aside.intro-programme-summary span {
	font-size: 1em;
	line-height: 1.5em;
	line-height: 1.125em;
}
.lt-ie8 .header6 .intro.slice {
	width: 600px;
	top: 270px;
	left: 0;
	height: 350px;
	padding: 20px;
}
.lt-ie8 .header6 .intro-aside.intro-video {
	display: none;
}
.site-sub .header6 .intro.slice {
	background: none;
	opacity: 1;/*------------------------------------*\
      	IE7
      \*------------------------------------*/ }
.site-sub .header6 .intro.slice:before {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0;
	left: 0;
	opacity: 0.7;
}
.site-sub .header6 .intro.slice:after {
	opacity: 0.7;
}
.site-sub .header6 .intro.slice .intro-copy p, .site-sub .header6 .intro.slice h2 {
	position: relative;
}
.lt-ie8 .site-sub .header6 .intro.slice {
	display: none;
}
.peach.site-sub .header6 .intro.slice .intro-copy p, .peach.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.raspberry.site-sub .header6 .intro.slice .intro-copy p, .raspberry.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.plum.site-sub .header6 .intro.slice .intro-copy p, .plum.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.aubergine.site-sub .header6 .intro.slice .intro-copy p, .aubergine.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.blueberry.site-sub .header6 .intro.slice .intro-copy p, .blueberry.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.huckleberry.site-sub .header6 .intro.slice .intro-copy p, .huckleberry.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.peppermint.site-sub .header6 .intro.slice .intro-copy p, .peppermint.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.mint.site-sub .header6 .intro.slice .intro-copy p, .mint.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.apple.site-sub .header6 .intro.slice .intro-copy p, .apple.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.goldkiwi.site-sub .header6 .intro.slice .intro-copy p, .goldkiwi.site-sub .header6 .intro.slice h2 {
	color: #fff;
}
.peach.site-sub .header6 .intro.slice:after {
	border-left-color: #ff5736;
}
.raspberry.site-sub .header6 .intro.slice:after {
	border-left-color: #c62158;
}
.plum.site-sub .header6 .intro.slice:after {
	border-left-color: #a8437c;
}
.aubergine.site-sub .header6 .intro.slice:after {
	border-left-color: #8a5896;
}
.blueberry.site-sub .header6 .intro.slice:after {
	border-left-color: #6676af;
}
.huckleberry.site-sub .header6 .intro.slice:after {
	border-left-color: #3086bd;
}
.peppermint.site-sub .header6 .intro.slice:after {
	border-left-color: #2a97a1;
}
.mint.site-sub .header6 .intro.slice:after {
	border-left-color: #18a28a;
}
.apple.site-sub .header6 .intro.slice:after {
	border-left-color: #769a0a;
}
.goldkiwi.site-sub .header6 .intro.slice:after {
	border-left-color: #b08e07;
}
.peach.site-sub .header6 .intro.slice:before {
	background-color: #ff5736;
}
.raspberry.site-sub .header6 .intro.slice:before {
	background-color: #c62158;
}
.plum.site-sub .header6 .intro.slice:before {
	background-color: #a8437c;
}
.aubergine.site-sub .header6 .intro.slice:before {
	background-color: #8a5896;
}
.blueberry.site-sub .header6 .intro.slice:before {
	background-color: #6676af;
}
.huckleberry.site-sub .header6 .intro.slice:before {
	background-color: #3086bd;
}
.peppermint.site-sub .header6 .intro.slice:before {
	background-color: #2a97a1;
}
.mint.site-sub .header6 .intro.slice:before {
	background-color: #18a28a;
}
.apple.site-sub .header6 .intro.slice:before {
	background-color: #769a0a;
}
.goldkiwi.site-sub .header6 .intro.slice:before {
	background-color: #b08e07;
}
}

@media screen and (min-width: 75em) {/*	.header6.header-hero .inner-wrap {
	height: 32em !important;
}
.header6.header-hero .hd-hero-wrap .hd-hero {
    height: 29.4em;
}*/

.header6 .intro h2 {
	font-size: 2.5em;
	line-height: 1.275em;
}
.header6 .intro.polygon {
	height: 13.5em;
	width: 27.625em;
	left: 14.375em;
}
.header6 .intro.polygon:before {
	border-left: 445px solid;
}
.header6 .intro.polygon:after {
	border-left: 40px solid;
	border-top: 216px solid transparent;
	right: -40px;
 .header6 .intro.polygon h2 {
 color: #fff;
 margin-left: 0.83333em;
 padding-top: 0.5em;
}
.header6 .intro.polygon .intro-copy {
	margin-left: 2.22222em;
}
.header6 .intro.slice {
	width: 4000px;
	padding-top: 17em;
}
.header6 .intro.slice .intro-copy {
	font-size: 1.125em;
	line-height: 1.33333em;
	line-height: 1.66667em;
	line-height: 1.66667em;
}
.header6 .intro-link {
	font-size: 1.125em;
	line-height: 1.33333em;
}
.header6 .intro-copy {
	line-height: 1.66667em;
}
}

@media screen and (min-width: 35em) {

}

@media screen and (min-width: 75em) {
.leftsection {
	float: left;
	/*width: 20% !important;*/
	display: inline;
}
.rightsection {
	float: left;
	width: 80%;
}
.dda {
	display: none;
}
}
